.shop-at-order-table {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	background-color: #CCC;
	margin: 0px;
	padding: 10px;
	width: 100%;
}
.shop-at-order-title {
	font-size: medium;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 10px;
}
.centre-img {
	text-align: center;
	position: relative;
}
.container {
	overflow: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding: 0px;
	vertical-align: top;
}
.container .colcontainer {
	width: 710px;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
.colcontainer .left {
	float: left;
	width: 250px;
	margin: 0px;
	padding: 0px;
}
.container .colcontainer .right {
	float: right;
	width: 450px;
	vertical-align: text-top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 0px;
	top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container .colcontainer .right p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	line-height: 125%;
	font-weight: normal;
	color: #000;
	border-top-width: 0px;
	border-bottom-width: 0px;
	padding: 0px;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 12px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.colcontainer .right form {
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 4px;
}
.shop {
	vertical-align: top;
	width: 720px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.shop .topic  {
	overflow: auto;
	clear: both;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #F00;
	text-align: center;
	vertical-align: middle;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 30px;
	float: right;
	width: 720px;
	padding-top: 8px;
	padding-bottom: 10px;
}
.shop .topic h2 {
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}
.shop .item {
	overflow: auto;
	clear: both;
	padding-bottom: 50px;
}
.shop .item-out-of-stock {
	display: none;
}
.shop .item .left {
	color: #0F0;
	margin: 0px;
	padding: 0px;
	width: 250px;
	float: left;
}
.shop .item .right {
	vertical-align: text-top;
	float: right;
	width: 450px;
	margin: 0px;
	padding: 0px;
	overflow: auto;
}
.shop .item .right ul {
	width: 380px;
}

.shop .item .right h2{
	font-family: Verdana, Geneva, sans-serif;
	color: #F00;
}
.shop .item .right h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: #F00;
	vertical-align: text-top;
	margin: 0px;
	padding: 0px;
	font-style: oblique;
}
.shop .item .right p {
	font-family: Verdana, Geneva, sans-serif;
}
.item img {
}
